## ca-certificates-fnmt 0.1

=== debian/changelog ===
ca-certificates-fnmt (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 08 Dec 2013 19:13:23 +0100
