=== debian/control ===
Source: ca-certificates-fnmt
Section: misc
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-minimalist
Standards-Version: 3.9.1
Homepage: http://www.dnielectronico.es/

Package: ca-certificates-fnmt
Architecture: all
Description: Root certificate for Spanish FNMT
 This package contains the root certificate to support Spanish Mint (FNMT)
 public key infrastructure.
