## ca-certificates-fnmt 0.2

=== debian/changelog ===
ca-certificates-fnmt (0.2) unstable; urgency=low

  * Update.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 20 Sep 2019 21:25:00 +0200
