=== debian/control ===
Source: ca-certificates-fnmt
Section: misc
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-minimalist
Standards-Version: 3.9.8
Homepage: http://www.fnmt.es/

Package: ca-certificates-fnmt
Architecture: all
Description: Subordinate certificates for Spanish FNMT
 This package contains subordinate certificates to support Spanish Mint (FNMT)
 public key infrastructure.
