=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/common-build-rules/minimalist-rules
